---
name: Jerome Uy
start_date: 2018-07-16
locality: Manila
country: Philippines
role: <a href="/job-families/engineering/support-engineer/">Support Engineer (APAC)</a>
reports_to: weimeng
picture: jeromeuy.jpg
gitlab: jerome
departments:
- Engineering Function
- Customer Support
story: 'Jerome started early with computers and has a passion in building sites and
  managing servers. Prior to GitLab, Jerome spent the last few years working as a
  technical support in the Web Hosting industry. Jerome also loves building web projects
  that impacts the community as a whole so he spends his free time working on websites.
  When he is not on his computer, he loves being with his wife and children, reading,
  exploring new foods and watching movies.

'
